CREATE TABLE mow_contact_ag5a_dyd (
    PARTY_ID        NUMBER(18, 0),
    PARTY_NUMBER    VARCHAR2(120),
    R18             NUMBER(18, 0),
    PARTY_ID        NUMBER(18, 0),
    PARTY_NUMBER    VARCHAR2(120),
    R18             NUMBER(18, 0)
);
